Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 04:47:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered some women's clothes.  But I didn't get it even after waiting for a long time.  No driver or salesman called me.  But now I see that my clothes are returning.  But why I don't understand anything.  I have them in Oman and hope they will call me later but no one has called me but now why return I want them back.  Ok thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4731384